Bug 2030028 - Provide python-pp
Summary: Provide python-pp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ppft
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-07 20:07 UTC by Ankur Sinha (FranciscoD)
Modified: 2021-12-19 01:33 UTC (History)
2 users (show)

Fixed In Version: python-ppft-1.6.6.4-3.fc35 python-ppft-1.6.6.4-3.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-19 01:10:06 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2021-12-07 20:07:14 UTC
Description of problem:
ppft is a replacement of the pp, which is no longer maintained. So ppft should provide the various provides that pp does, allowing other dependent packages to use it.

Comment 2 Fedora Update System 2021-12-10 11:33:47 UTC
FEDORA-2021-24c9b30677 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-24c9b30677

Comment 3 Fedora Update System 2021-12-10 11:33:48 UTC
FEDORA-2021-765aa3612d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-765aa3612d

Comment 4 Fedora Update System 2021-12-11 01:15:41 UTC
FEDORA-2021-24c9b30677 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-24c9b30677`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-24c9b30677

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-12-11 01:58:47 UTC
FEDORA-2021-765aa3612d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-765aa3612d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-765aa3612d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-12-19 01:10:06 UTC
FEDORA-2021-24c9b30677 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-12-19 01:33:21 UTC
FEDORA-2021-765aa3612d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.